.rollBox{width:980px;overflow:hidden;margin:5px 0; padding-left:15px; padding-top:20px;}
.rollBox .LeftBotton{width:55px; height:50px; margin-top:50px; float:left; cursor:pointer; text-align:center}
.rollBox .RightBotton{width:55px; height:50px;  margin-top:50px;  float:left; cursor:pointer; text-align:center}
.rollBox .Cont{width:861px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:260px;line-height:20px;text-align:center;float:left;  background:url(../images/js-picbg.jpg) no-repeat; padding:15px;}
.rollBox .Cont .box img{ width:100px; height:100px;}
.rollBox .Cont .box:hover a{ text-decoration:underline}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.listimg{ width:120px; height:110px; float:left}
.pname,.pprice{ float:left; margin-left:5px; display:inline; width:130px; text-align:left;}